/*
Theme Name: Comsulting Divi Child
Theme URI: https://comsulting.es
Description: Tema para Comsulting
Author: Comsulting
Author URI: https://comsulting.es
Version: 1.0.0
License: GPL v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
Text Domain: comsulting-divi-child
*/

#top-menu li {
	padding-right: 10px !important;
}
#top-menu li:last-child a, #mobile_menu li:last-child a {
	padding: 0 !important;
    padding: 10px !important;
	background-color: var(--gcid-primary-color, #04182E) !important;
	color: #ffffff;
	font-weight: 600;
	border-radius: 6px;
}
#top-menu li.menu-contacto a span, #mobile_menu li.menu-contacto a span {
    padding: 10px !important;
	background-color: var(--gcid-primary-color, #04182E) !important;
	color: #ffffff;
	border-radius: 6px;
}
#et_mobile_nav_menu .mobile_nav.opened #mobile_menu {
	display: flex !important;
	flex-wrap: wrap !important;
}
#mobile_menu li {
	width: 100%;
}
#mobile_menu li.menu-contacto {
	width: calc(100% - 80px) !important;
}
#mobile_menu li.lang-item {
	width: 80px !important;
	text-align: center !important;
}